Subject: Will the Indian Air Force lose its confidence if it is confirmed that the second jet...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 05:20:04 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Will the Indian Air Force lose its confidence if it is confirmed that the second jet shot down by PAF was SU30MKI?

Answer from Atul Besra

Dear Mr Zarrar Azwar of Pakistan,

The facts are, Pakistan sent 24 of their fighter aircrafts (including F-16) to bomb Indian military installations on the morning of 27 febru
Read More: http://www.quora.com/Will-the-Indian-Air-Force-lose-its-confidence-if-it-is-confirmed-that-the-second-jet-shot-down-by-PAF-was-SU30MKI?top_ans=128344335
-----
Question: Is Chennai much smaller than Bengaluru?

Answer from Shreyas Venki

No, it is not.

I see many answers saying Bangalore is the third largest city in India, meaning bigger than Kolkata and Chennai. If one sees the list of biggest cities in Indi
Read More: http://www.quora.com/Is-Chennai-much-smaller-than-Bengaluru?top_ans=224394645
-----
Question: What is the in-hand salary of an IBPS Clerk 2020?

Answer from Chittaranjan Sethy

New Selected Candidate will get salary like this on your join , the only exception is that in the above salary slip one increment is done i.e 13730. New joining candidate will
Read More: http://www.quora.com/What-is-the-in-hand-salary-of-an-IBPS-Clerk-2020?top_ans=234608381
-----
Question: What will happen in Pakistan if India buys a squadron of F-35 Lightning 2 from the USA? What will PAF plan to counter this?

Answer from Sachin Gupta

US will never sell the badass F-35 Lightening II to India because India made a deal with Russia for the bad boy S-400 Defense system.

F-35 is a all weather Stealth multirole 
Read More: http://www.quora.com/What-will-happen-in-Pakistan-if-India-buys-a-squadron-of-F-35-Lightning-2-from-the-USA-What-will-PAF-plan-to-counter-this?top_ans=231461175
-----
Question: If TCS is to allow 75% of its employees to work from home, why is it setting up two new IT parks of 5 and 1 million sq ft?

Answer from Lili Basu Biswas

It's true that TCS is setting up two campus in Noida and Pune which can be home of 50,000 employees. But we should not mix 75% employees work from home and setting up new camp
Read More: http://www.quora.com/If-TCS-is-to-allow-75-of-its-employees-to-work-from-home-why-is-it-setting-up-two-new-IT-parks-of-5-and-1-million-sq-ft?top_ans=218054894
-----
Question: What is the salary of Major General in Indian Army?

Answer from Prateek Singh

Indian Army officer in the capacity of Major General is placed in level 14 pay matrix (1,44,200 - 2,18,200) .

So, they has a basic salary of min ₹144200 and other applicable 
Read More: http://www.quora.com/What-is-the-salary-of-Major-General-in-Indian-Army?top_ans=109695758
-----
Question: Why is Mr. Mukesh Ambani in search of MD for Reliance Industries?

Answer from Vikas Gade

Mukesh Ambani is reaching the age of 70.

So it's natural he will find his successor.

I don't think he is searching.

His elder son Akash Ambani is already being groomed. Aka
Read More: http://www.quora.com/Why-is-Mr-Mukesh-Ambani-in-search-of-MD-for-Reliance-Industries?top_ans=214926675
-----
Question: Where is actress Mandakini now?

Answer from Navjot Singh

1. Born in 1963 in Meerut as Yasmin Joseph into an Anglo-Indian family.

2. She faced rejection a few times initially when she tried her luck in the Hindi film industry. She f
Read More: http://www.quora.com/Where-is-actress-Mandakini-now?top_ans=230701111
-----
Question: After how many years did you switch from Infosys, and what was your package at that time? How much hike did you get in your new job?

Answer from Jayant Paul

I left Infosys after serving for complete 3 years. It was the company I started my IT career with.

At the time of leaving, I was a Senior Systems Engineer with a package of R
Read More: http://www.quora.com/After-how-many-years-did-you-switch-from-Infosys-and-what-was-your-package-at-that-time-How-much-hike-did-you-get-in-your-new-job?top_ans=226112998
-----
Question: Who is the richest kid in India?

Answer from Manish Raj Sharma

1. Isha Ambani - Daughter of Mukesh Ambani
She is a young and pretty businesswoman of India. She is also the richest girl in India. The youngest richest girl in India in fact.
Read More: http://www.quora.com/Who-is-the-richest-kid-in-India?top_ans=221957660
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600233602617259&et=2&id=12addeec76304fd185afa2dd969449af&request_id=574855338451915306&source&src=1&st=1600233602617259&stories=1_Xo7Rf3Jdpra%7C1_17DYd9Y9m7m%7C1_VNbVynwJpcd%7C1_FN9rAHR4dsK%7C1_mZIJ1Vcjjim%7C1_X8vjGzWfequ%7C1_9dHwVliFk8Z%7C1_FEys6K3Hvpy%7C1_ocDHYYXA2iF%7C1_jemwGflntr8&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=12addeec76304fd185afa2dd969449af&t=1600233603218182&token=f984a031d8039bda6f460e0831107350b1b614477f250a519e3c4718bc03ca64a267f022f8852c968c8a962b2b42dc353435acbe79b17a062c59df40a6d0c098&type=2&uid=1229773278